Subject: Fw: New records and FTP site
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 18 Jun 2007 12:57:56 -0400

Mike,
I wanted to forward this to you so that you may upload the list you are pulling for me.  If you have any questions about this let me know.
Thank you,
Mike -LLPS

ps. I wanted to remind you that I need the files sorted by year they were entered.
----- Original Message ----- 
From: Bridges, Josh 
To: Mike 
Sent: Monday, June 18, 2007 11:37 AM
Subject: RE: New records

We will be looking for it today. I will let you know if it doesn't come in. 

Below is the information for the FTP site.

ftp.rdimarketing.net

user: llps

pass:  8#42llno

--------------------------------------------------------------------------------

From: Mike [mailto:[email-masked]] 
Sent: Monday, June 18, 2007 11:23 AM
To: Bridges, Josh
Subject: Re: New records

Josh,

I sent out a disk Friday overnight.  You should get that today.  I believe it was sent attention Todd.  You might want to check with him.  Let me know if you do not get any packages (UPS Next Day) from me.  I can track it if necessary.  Can you let me know the details of the FTP site.  One of the lists have not yet been completed.  I can forward that info. so that one can be uploaded. 

Thank you,

Mike -LLPS

  ----- Original Message ----- 

  From: Bridges, Josh 

  To: Mike 

  Sent: Monday, June 18, 2007 11:00 AM

  Subject: New records

  Hi Mike,

  We are looking for the new records to be coming in today. Were you able to have then sent last week? Also, we have set up an FTP account so that we can just upload the records from here on out.

   

  Josh